a {
text-decoration:none;
}

#logo-3{
margin-top:-316px;
margin-left:680px;
position:absolute;
z-index:1;
}

#logo-4{
margin-top:-225px;
margin-left:70px;
position:absolute;
z-index:99;
}

img#topics{
margin-left:10px
}

#set-4 {
top:157px;
position:absolute;
}
#acodion-2 {
width:145px;
height:31px;
background-image:url(../pic/sec_2/sec_2-1/siori_1.gif);
font-family:VSL;
font-size:14px;
font-weight:bold;
color:#ffffff;
margin:213px 0px 0px 764px;
text-align:center;
padding-top:11px;
position:absolute;
}
#set-4 a:hover{
width:145px;
height:31px;
background-image:url(../pic/sec_2/sec_2-1/siori_3.gif);
margin:213px 0px 0px 764px;
text-align:center;
padding-top:11px;
}

#set-3_siori {
line-height:1.2em;
margin-top:-1px;
}

#data_tbl {
margin:10px 0px 0px 10px;
}

#set6 {
width:139px;
height:440px;
background-color:#ffffff;
visibility:hidden;
position:absolute;
z-index:10;
}

ul#dbmenu {
list-style-type:none;
margin:6px 0px 0px -33px;
}

#set7 {
width:125px;
height:22px;
background-color:#ffffff;
border:1px solid #000000;
font-size:13px;
color:#ffffff;
padding-top:10px;
margin-top:-1px;
text-align:center;
}

#set7 a:hover {
width:125px;
height:20px;
background-color:#ff0000;
border:1px solid #ccffff;
font-size:13px;
color:#ffffff;
padding-top:1px;
margin-top:-3px;
text-align:center;
}

#report {
width:896px;
height:150px;
background-color:#ffffff;
border:2px solid #000000;
margin-top:30px;
margin-bottom:0px;
margin-left:10px;
}

#report_title {
width:896px;
height:25px;
font-weight:bold;
color:#ff0000;
margin-top:0px;
margin-bottom:0px;
padding-top:12px;
text-align:center;
}

#report_footer {
width:796px;
height:98px;
background-color:#ffffff;
color:#006699;
margin-top:10px;
margin-left:50px;
line-height:23px;
}

td#sam1-5{
width:220px;
height:60px;
background-color:#99c3ca;
font-size:13px;
color:#064d79;
font-weight:bold;
text-align:center;
}

td#sam1-6{
width:220px;
height:300px;
text-align:center;
}

img.qqq{
width:266px;
height:400px;
margin:15px 0px 0px 68px;
}

img.tbl_pop {
margin:0px 0px 0px 0px;
}

td#sam1-7{
width:220px;
height:30px;
}

ul#info_tbl {
list-style-type:none;
line-height:130%;
font-size:11px;
padding-bottom:0px;
}

li#info_tbl-pre {
white-space:pre;
}

li#info_tbl-size {
font-size:10px;
color:red;
font-weight:bold;
white-space:pre;
}

#data_tbl-1 {
text-align:left;
margin:10px 0px 0px 0px;
} 

td#sam1-8{
width:50px;
height:auto;
font-size:12px;
text-align:center;
background-color:#00bfff;
}

td#sam1-9{
width:40px;
height:auto;
font-size:12px;
text-align:center;
background-color:#00bfff;
}

td#sam1-10{
width:110px;
height:auto;
font-size:12px;
text-align:center;
background-color:#00bfff;
}

td#sam1-11{
width:50px;
height:auto;
font-size:12px;
text-align:center;
}

td#sam1-12{
width:40px;
height:auto;
font-size:12px;
text-align:center;
}

td#sam1-13{
width:110px;
height:auto;
font-size:12px;
text-align:center;
}

#title_table1{
width:200px;
height:auto;
margin:18px 0px 0px 10px;
position:absolute;
z-index:1;
}

#title_table2{
width:200px;
height:auto;
margin:2px 0px 0px 10px;
position:absolute;
z-index:1;
}

#title_table3{
width:200px;
height:auto;
margin:0px 0px 0px 10px;
position:absolute;
z-index:1;
}

#title_table4{
width:200px;
height:auto;
margin:0px 0px 0px 10px;
position:absolute;
z-index:1;
}

#title_title{
font-size:12px;
text-align:left;
margin:0px 0px 2px 0px;
}

#mmm{
width:220px;
height:50px;
margin:-30px 0px 0px 0px;
}

#nnn{
width:220px;
height:200px;;
}

#ooo{
width:220px;
height:120px;;
}

#mmm_com{
width:190px;
height:auto;
font-family:serif;
font-size:15px;
text-align:left;
line-height:21px;
margin:0px 0px 0px 18px;
color:#cc0033;
font-weight:bold;
}

ul#info_tbl-srn {
height:80px;
list-style-type:none;
line-height:110%;
font-size:11px;
padding-bottom:0px;
}

#kakudai{
width:50px;
height:50px;
margin:-20px 0px 0px 10px;
position:absolute;
z-index:1;
}

img.lupe{
width:23px;
height:23px;
margin:0px 0px 0px 0px;
}

/*----------------------------------------------------------------------------------------*/

#tk-tank {
width:900px;
height:615px;
margin:0px 0px 0px 10px;
border-bottom:solid #000000 2px;
}

/*----------------------------------------------------------------------------------------*/

#tag_1-1 {
width:896px;
height:40px;
margin:10px 0px 0px 0px;
background-color:#99c3ca;
border:solid #064d79 2px;
} 

#tag_1-1-1 {
width:425px;
height:auto;
margin:8px 0px 0px 0px;
padding:0px 0px 0px 10px;
font-size:18px;
color:#064d79;
font-weight:bold;
} 

#tag_1-1-2 {
width:415px;
height:auto;
margin:-25px 0px 0px 458px;
padding:0px 0px 0px 10px;
font-size:15px;
color:#ffffff;
text-align:right;
} 

/*----------------------------------------------------------------------------------------*/


#tag_a {
width:900px;
height:400px;
margin:10px 0px 0px 0px;
border:solid #000000 0px;
} 

/*----------------------------------------------------------------------------------------*/

#tag_a-1 {
width:400px;
height:430px;
margin:0px 0px 0px 0px;
border-right:solid #000000 0px;
}

/*----------------------------------------------------------------------------------------*/

#illust{
width:400px;
height:110px;
margin:10px 0px 0px 0px;
position:absolute;
z-index:1;
}

#illust_1{
width:174px;
height:110px;
margin:0px 0px 0px 2px;
}

#illust_2{
width:212px;
height:110px;
margin:-110px 0px 0px 185px;
}

.illust-sz1{
width:174px;
height:110px;
}

.illust-sz2{
width:212px;
height:110px;
}

/*----------------------------------------------------------------------------------------*/

#tag_a-2 {
width:496px;
height:380px;
margin:-430px 0px 0px 405px;
border-bottom:dotted #000000 1px;
}

#tag_a-2-1 {
width:476px;
height:90px;
margin:0px 0px 0px 10px;
padding:0px 0px 0px 0px;
font-size:34px;
color:#2f5d50;
line-height:47px;
font-weight:bold;
} 

#tag_a-2-2 {
width:464px;
height:348px;
margin:10px 0px 0px 8px;
}

/*----------------------------------------------------------------------------------------*/

#tag_a-3 {
width:496px;
height:160px;
margin:0px 0px 0px 405px;
text-align:right;
}

#tag_a-3-1 {
width:476px;
height:30px;
margin:10px 0px 0px 11px;
background-color:#ff6347;
} 

p#tag_a-3-1-1 {
width:460px;
height:15px;
margin:10px 0px 0px 10px;
padding:5px 0px 0px 0px;
color:#ffffff;
font-size:15px;
text-align:center;
} 

#tag_a-3-2 {
width:240px;
height:30px;
margin:10px 0px 0px 10px;
} 

p#tag_a-3-2-1 {
width:220px;
height:15px;
margin:10px 0px 0px 10px;
padding-top:7.5px;
color:#7b7b7b;
font-size:15px;
text-align:left;
} 

#tag_a-3-3 {
width:240px;
height:30px;
margin:-40px 0px 0px 250px;
} 

p#tag_a-3-3-1 {
width:220px;
height:15px;
margin:10px 0px 0px 10px;
padding-top:9px;
font-size:13px;
color:#ff0000;
text-align:left;
} 

#tag_a-3-4 {
width:480px;
height:25px;
margin:3px 0px 0px 10px;
} 

p#tag_a-3-4-1 {
width:460px;
height:15px;
margin:0px 0px 0px 10px;
padding-top:7.5px;
color:#7b7b7b;
font-size:13.5px;
text-align:left;
} 

/*----------------------------------------------------------------------------------------*/

#tag {
width:900px;
height:30px;
margin:40px 0px 0px 10px;
text-align:center;
} 

#aaa {
width:auto;
height:auto;
font-size:13px;
margin:0px 0px 0px 0px;
padding:9px 0px 0px 0px;
} 

#tag_1 {
width:98px;
height:30px;
margin:0px 0px 0px 0px;
background-color:#202f55;
} 

#tag_2 {
width:98px;
height:30px;
margin:-30px 0px 0px 100.3px;
background-color:#202f55;
} 

#tag_3 {
width:98px;
height:30px;
margin:-30px 0px 0px 200.5px;
background-color:#202f55;
} 

#tag_4 {
width:98px;
height:30px;
margin:-30px 0px 0px 300.75px;
background-color:#202f55;
} 

#tag_5 {
width:98px;
height:30px;
margin:-30px 0px 0px 401px;
background-color:#202f55;
} 

#tag_6 {
width:98px;
height:30px;
margin:-30px 0px 0px 501.25px;
background-color:#202f55;
} 

#tag_7 {
width:98px;
height:30px;
margin:-30px 0px 0px 601.5px;
background-color:#202f55;
} 

#tag_8 {
width:98px;
height:30px;
margin:-30px 0px 0px 701.75px;
background-color:#202f55;
} 

#tag_9 {
width:98px;
height:30px;
margin:-30px 0px 0px 802px;
background-color:#202f55;
} 

.Contents {
width:auto;
height:auto;
font-size:13px;
color:#ffffff;
} 

div#tag a:hover {
width:auto;
height:auto;
background-color:#d70035;
color:#ffffff;
font-size:13px;
text-align:center;
text-decoration: none;
}

/*----------------------------------------------------------------------------------------*/

